*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  font-size: 100%; }

a:hover {
  cursor: pointer; }

img,
object,
embed {
  max-width: 100%;
  height: auto; }

object,
embed {
  height: 100%; }

img {
  -ms-interpolation-mode: bicubic; }

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.clearfix {
  *zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }
  .clearfix:after {
    clear: both; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-center {
  text-align: center !important; }

.text-justify {
  text-align: justify !important; }

.hide {
  display: none; }

.pl-clear{
  padding-left: 0 !important;
}

.pr-clear{
  padding-right: 0 !important;
}

.wc{
  width: auto !important;
}

.start {
  float: left !important; }

.end {
  float: right !important; }

.text-start {
  text-align: left !important; }

.text-end {
  text-align: right !important; }

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  display: inline-block;
  vertical-align: middle; }

textarea {
  height: auto;
  min-height: 50px; }

select {
  width: 100%; }

.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 75rem;
  *zoom: 1; }
  .row:after {
    clear: both; }
  .row.collapse > .column,
  .row.collapse > .columns {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    float: left; }
  .row.collapse .row {
    margin-left: 0;
    margin-right: 0; }
  .row .row {
    width: auto;
    margin-left: -0.25rem;
    margin-right: -0.25rem;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    *zoom: 1; }
    .row .row:before, .row .row:after {
      content: " ";
      display: table; }
    .row .row:after {
      clear: both; }
    .row .row.collapse {
      width: auto;
      margin: 0;
      max-width: none;
      *zoom: 1; }
      .row .row.collapse:before, .row .row.collapse:after {
        content: " ";
        display: table; }
      .row .row.collapse:after {
        clear: both; }

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-weight: normal;
  font-style: normal; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  margin: 0 !important; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {
  position: relative;
  zoom: 1; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.loading .flex-viewport {
  max-height: 300px; }

.flexslider .slides {
  zoom: 1; }

.carousel li {
  margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {
  *height: 0; }

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 25px;
  height: 35px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease; }

.flex-direction-nav .flex-prev {
  left: 0px;
  background-image: url(/media/image/1/arrowleft.png);
  text-indent: -9999px; }

.flex-direction-nav .flex-next {
  right: 0px;
  text-align: right; }

.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px; }

.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1; }

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default; }

.flex-direction-nav a:before {
  background-image: url(/media/image/1/arrowright.png);
  text-indent: -9999px;
  height: 3em;
  width: 3em;
  display: block; }

.flex-direction-nav a.flex-next:before {
  content: ''; }

/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000; }

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block; }

.flex-pauseplay a:hover {
  opacity: 1; }

.flex-pauseplay a.flex-play:before {
  content: '\f003'; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center; }

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7); }

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0; }

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer; }

.flex-control-thumbs img:hover {
  opacity: 1; }

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px; }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px; } }

header{
  float: none;
}

header nav ul li ul {
  width: auto; }

header nav ul li ul li {
  width: 160px;
  margin-left: 0;
  border-bottom: none; }

header nav ul li ul li a {
  display: block; }

header nav ul li:hover ul {
  background: #EAEAEA;
  padding-bottom: 0; }

/*.s5016 ul li {
  width: 190px; }*/

header nav ul li li.external a {
  background-position: 95% 9px; }

header nav ul li li.external:hover a {
  background-position: 95% -91px; }

div#content {
  min-height: 0;
  padding-bottom: 22em; }

.flexslider {
  margin-bottom: 1.625em;
  margin-top: 2.5em;
  z-index: 100; }
  .flexslider .slides li {
    position: relative; }
    .flexslider .slides li a {
      position: absolute;
      bottom: 2.25em;
      left: 7%;
      background-color: #f9741f;
      padding: .8em 2.5em;
      color: #fff;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      -webkit-backface-visibility: hidden; }
    .flexslider .slides li a.right {
      left: auto;
      right: 7%; }
    .flexslider .slides li img {
      max-height: 20em; }

section#featurette_columns {
  position: relative;
  z-index: 4;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 75rem;
  *zoom: 1; }
  section#featurette_columns:before, section#featurette_columns:after {
    content: " ";
    display: table; }
  section#featurette_columns:after {
    clear: both; }
  section#featurette_columns .featurette {
    position: relative;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    width: 25%;
    float: left;
    margin-bottom: 2.1875em;
    font-size: .9em; }
    section#featurette_columns .featurette .container {
      background-color: #eee;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      padding-left: 0.875em;
      padding-right: 0.875em;
      color: #444;
      height: 18.125em;
      position: relative;
      font-family: "Trebuchet MS", sans-serif; }
      section#featurette_columns .featurette .container img {
        width: 3.4375em;
        margin: 0 auto;
        padding: 1.25em 0;
        display: block; }
      section#featurette_columns .featurette .container h4 {
        text-align: center;
        font-size: 15pt;
        font-weight: 400;
        padding-bottom: .9em; }
      section#featurette_columns .featurette .container p {
        line-height: 1.1em;
        padding-bottom: 2em; }
      section#featurette_columns .featurette .container a {
        color: #0085c3;
        position: absolute;
        bottom: 2em; }
      section#featurette_columns .featurette .container a.signUp {
        background-color: #00447c;
        padding: .5em;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        right: 1.1875em;
        bottom: 1.1875em;
        font-weight: 300; }
    section#featurette_columns .featurette .container.trial {
      background-color: #dc5034; }
      section#featurette_columns .featurette .container.trial h4, section#featurette_columns .featurette .container.trial p, section#featurette_columns .featurette .container.trial a {
        color: #fff; }
    section#featurette_columns .featurette .container.drivers img {
      width: 5em; }
  section#featurette_columns #homePromo section {
    position: relative;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    width: 50%;
    float: left; }
    section#featurette_columns #homePromo section .container {
      *zoom: 1;
      border: solid #aaa 1px;
      padding: 0.75em;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      -ms-border-radius: 6px;
      -o-border-radius: 6px;
      border-radius: 6px;
      font-family: "Museo Sans", "Trebuchet MS", sans-serif; }
      section#featurette_columns #homePromo section .container:before, section#featurette_columns #homePromo section .container:after {
        content: " ";
        display: table; }
      section#featurette_columns #homePromo section .container:after {
        clear: both; }
      section#featurette_columns #homePromo section .container h4 {
        color: #0085c3;
        font-size: 15pt;
        font-weight: 400;
        padding-bottom: .2em; }
      section#featurette_columns #homePromo section .container p {
        color: #444;
        font-weight: 300;
        line-height: 1.2em; }
      section#featurette_columns #homePromo section .container a {
        float: right; }
    section#featurette_columns #homePromo section.left {
      padding-right: 1em; }
      section#featurette_columns #homePromo section.left a {
        padding-top: 0.3em; }
    section#featurette_columns #homePromo section.right {
      padding-left: 1em; }
      section#featurette_columns #homePromo section.right a {
        padding-left: .4em; }